this.title=e \u7C3D\u5BF6\u5370\u7AE0\u7BA1\u7406
kDLabelContainer1.boundLabelText=\u7DE8\u78BC\:
kDLabelContainer2.boundLabelText=\u540D\u7A31\:
kDLabelContainer3.boundLabelText=\u7C21\u7A31\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contorgId.boundLabelText=\u88AB\u6388\u6B0A\u65B9\u6A5F\u69CB\u8CEC\u865FID
contsealId.boundLabelText=\u5370\u7AE0ID\uFF08\u5370\u7AE0\u7DE8\u865F\uFF09
contsealName.boundLabelText=\u5370\u7AE0\u540D\u7A31
contsealCreateTime.boundLabelText=\u5370\u7AE0\u5275\u5EFA\u6642\u9593
chkdefaultSealFlag.text=\u662F\u5426\u70BA\u6A5F\u69CB\u9ED8\u8A8D\u5370\u7AE0
contsealHeight.boundLabelText=\u5370\u7AE0\u9AD8\u5EA6\uFF08\u55AE\u4F4D\uFF1A\u6BEB\u7C73mm
contsealWidth.boundLabelText=\u5370\u7AE0\u5BEC\u5EA6\uFF08\u55AE\u4F4D\uFF1A\u6BEB\u7C73mm\uFF09
contsealBizType.boundLabelText=\u5370\u7AE0\u696D\u52D9\u985E\u578B
sealBizType.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.SealBizTypeEnum
contsealBizTypeDescription.boundLabelText=\u5370\u7AE0\u696D\u52D9\u985E\u578B\u8AAA\u660E
contsealStyle.boundLabelText=\u5370\u7AE0\u88FD\u4F5C\u65B9\u5F0F
sealStyle.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.SealStyleEnum
conteffectiveTime.boundLabelText=\u5370\u7AE0\u6388\u6B0A\u751F\u6548\u6642\u9593
contexpireTime.boundLabelText=\u5370\u7AE0\u6388\u6B0A\u5931\u6548\u6642\u9593
contsealAuthBizId.boundLabelText=\u6388\u6B0A\u696D\u52D9\u6D41\u7A0B\u7DE8\u865F
contauthorizerOrgName.boundLabelText=\u6388\u6B0A\u6A5F\u69CB\u540D\u7A31\uFF08\u59D4\u8A17\u55AE\u4F4D\uFF09
contauthorizerOrgId.boundLabelText=\u6388\u6B0A\u6A5F\u69CB\u8CEC\u865FID\uFF08\u59D4\u8A17\u55AE\u4F4D\uFF09
chkauthorizer.text=\u662F\u5426\u88AB\u5916\u90E8\u6388\u6B0A\u5370\u7AE0
contsealStatus.boundLabelText=\u5370\u7AE0\u72C0\u614B
sealStatus.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.SealStatusEnum